<?php 
 
$servername = "localhost";
$username = "juaz8481_root";
$password = "Inispikoe#222222";
$database = "juaz8481_inispikoe"; 
 
$conn = mysqli_connect($servername, $username, $password, $database);
 
if (!$conn) {
    die("<script>alert('Gagal tersambung dengan database.')</script>");
}
 
?>